Directly contact our Support Team

Bitdefender GravityZone 6.17.3-1 Release Notes

Release date: 2020-09-11

Minimum requirements:

  • Security agents: 6.6.20.294 (Windows); 6.2.21.97 (Linux)

Resolved Issues

  • Security fixes
Can't find a solution for your problem? Open an email ticket and we will answer the question or concern in the shortest time possible.

Rate this article:

Submit